Rocky Linux 745 Published by

A texlive security update has been released for Rocky Linux 8 and 9.



RLSA-2023:3661: Important: texlive security update

An update is available for texlive.
This update affects Rocky Linux 9, Rocky Linux 8.
A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE list

RLSA-2023:3661: Important: texlive security update